/* Variables start */
/* Color Variables */
/* Basic Css start */
@font-face {
  font-family: 'proxima_nova_rgregular';
  src: url("../fonts/proximanova-regular_0.woff2") format("woff2"), url("../fonts/proximanova-regular_0.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_novaregular_italic';
  src: url("../fonts/proximanova-regularitalic.woff2") format("woff2"), url("../fonts/proximanova-regularitalic.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_novasemibold';
  src: url("../fonts/proximanova-semibold_0.woff2") format("woff2"), url("../fonts/proximanova-semibold_0.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_novasemibold_italic';
  src: url("../fonts/proximanova-semibolditalic.woff2") format("woff2"), url("../fonts/proximanova-semibolditalic.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_nova_rgbold';
  src: url("../fonts/proxima_nova_bold.woff2") format("woff2"), url("../fonts/proxima_nova_bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_novablack';
  src: url("../fonts/proximanova-black.woff2") format("woff2"), url("../fonts/proximanova-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_nova_rgbold_italic';
  src: url("../fonts/proximanova-boldit.woff2") format("woff2"), url("../fonts/proximanova-boldit.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_novaextrabold';
  src: url("../fonts/proximanova-extrabold.woff2") format("woff2"), url("../fonts/proximanova-extrabold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_novalight';
  src: url("../fonts/proximanova-light.woff2") format("woff2"), url("../fonts/proximanova-light.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'proxima_novalight_italic';
  src: url("../fonts/proximanova-lightitalic.woff2") format("woff2"), url("../fonts/proximanova-lightitalic.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'latobold';
  src: url("../fonts/lato-bold-webfont.woff2") format("woff2"), url("../fonts/lato-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'latolight';
  src: url("../fonts/lato-light-webfont.woff2") format("woff2"), url("../fonts/lato-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'latomedium';
  src: url("../fonts/lato-medium-webfont.woff2") format("woff2"), url("../fonts/lato-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'latoregular';
  src: url("../fonts/lato-regular-webfont.woff2") format("woff2"), url("../fonts/lato-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Circular Std';
  src: url("../fonts/CircularStd-Bold_1.eot");
  src: url("../fonts/CircularStd-Bold_1.eot?#iefix") format("embedded-opentype"), url("../fonts/CircularStd-Bold_1.woff") format("woff"), url("../fonts/CircularStd-Bold_1.ttf") format("truetype"), url("../fonts/CircularStd-Bold_1.svg#CircularStd-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Circular Std Book';
  src: url("../fonts/CircularStd-Book.eot");
  src: url("../fonts/CircularStd-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/CircularStd-Book.woff") format("woff"), url("../fonts/CircularStd-Book.ttf") format("truetype"), url("../fonts/CircularStd-Book.svg#CircularStd-Book") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Circular Std';
  src: url("../fonts/CircularStd-Medium.eot");
  src: url("../fonts/CircularStd-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/CircularStd-Medium.woff") format("woff"), url("../fonts/CircularStd-Medium.ttf") format("truetype"), url("../fonts/CircularStd-Medium.svg#CircularStd-Medium") format("svg");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("Montserrat-Black.woff2") format("woff2"), url("Montserrat-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Thin.woff2") format("woff2"), url("../fonts/Montserrat-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraLight.woff2") format("woff2"), url("../fonts/Montserrat-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
/* mixin start */
.uppercase, .tagLine, .directoryListing .doctorName {
  text-transform: uppercase; }

/* mixin End */
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Montserrat';
  font-weight: normal;
  color: #010101;
  background: #fff; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Montserrat'; }

ol, ul {
  margin: 0px;
  padding: 0px; }

.relative {
  position: relative; }

/* Margin Top  css */
.marginT10 {
  margin-top: 10px !important; }

.marginT20 {
  margin-top: 20px !important; }

.marginT30 {
  margin-top: 30px !important; }

.marginT40, .bannerDesc .defultBtn {
  margin-top: 40px !important; }

.marginT50 {
  margin-top: 50px !important; }

.marginT60 {
  margin-top: 60px !important; }

.marginT70 {
  margin-top: 70px !important; }

.marginT80 {
  margin-top: 80px !important; }

.marginT90 {
  margin-top: 90px !important; }

.marginT100 {
  margin-top: 100px !important; }

.mt157 {
  margin-top: 167px; }

/* Margin left  css */
.marginBt10 {
  margin-bottom: 10px !important; }

.marginBt20 {
  margin-bottom: 20px !important; }

.marginBt30 {
  margin-bottom: 30px !important; }

.marginBt40 {
  margin-bottom: 40px !important; }

.marginBt50 {
  margin-bottom: 50px !important; }

.marginBt60 {
  margin-bottom: 60px !important; }

.marginBt70 {
  margin-bottom: 70px !important; }

.marginBt80 {
  margin-bottom: 80px !important; }

.marginBt90 {
  margin-bottom: 90px !important; }

.marginBt100 {
  margin-bottom: 100px !important; }

/* Margin left  css */
.marginL10 {
  margin-left: 10px !important; }

.marginL20 {
  margin-left: 20px !important; }

.marginL30 {
  margin-left: 30px !important; }

.marginL40 {
  margin-left: 40px !important; }

.marginL50 {
  margin-left: 50px !important; }

.marginL60 {
  margin-left: 60px !important; }

.marginL70 {
  margin-left: 70px !important; }

.marginL80 {
  margin-left: 80px !important; }

.marginL90 {
  margin-left: 90px !important; }

.marginL100 {
  margin-left: 100px !important; }

/* Margin Right  css */
.marginR10 {
  margin-right: 10px !important; }

.marginR20 {
  margin-right: 20px !important; }

.marginR30 {
  margin-right: 30px !important; }

.marginR40 {
  margin-right: 40px !important; }

.marginR50 {
  margin-right: 50px !important; }

.marginR60 {
  margin-right: 60px !important; }

.marginR70 {
  margin-right: 70px !important; }

.marginR80 {
  margin-right: 80px !important; }

.marginR90 {
  margin-right: 90px !important; }

.marginR100 {
  margin-right: 100px !important; }

.paddingT20 {
  padding-top: 20px !important; }

.paddingT15 {
  padding-top: 15px !important; }

.transition, a, .defultBtn, .navigation-part ul .searchIcon, .footer .footerLinks ul li a, .footerMenu li a, .maintab .maintab-nav li, .maintab .maintab-nav li:hover, .childtab2 .resp-tabs-list li:hover, .childtab2 .resp-tabs-list li.resp-tab-active {
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s; }

a:hover, a:focus {
  outline: none;
  text-decoration: none; }

.checkbox {
  padding-left: 20px; }

.checkbox label {
  display: inline-block;
  position: relative;
  padding-left: 5px; }

.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }

.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: -2px;
  margin-left: -22px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555; }

.checkbox input[type="checkbox"] {
  opacity: 0; }

.checkbox input[type="checkbox"]:focus + label::before {
  outline: none;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.checkbox input[type="checkbox"]:checked + label::after {
  font-family: Material-Design-Iconic-Font;
  content: "\f26a";
  font-size: 21px; }

.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65; }

.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed; }

.checkbox.checkbox-circle label::before {
  border-radius: 50%; }

.checkbox.checkbox-inline {
  margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca; }

.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.radio {
  padding-left: 20px; }

.radio label {
  display: inline-block;
  position: relative;
  padding-left: 5px; }

.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out; }

.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 3px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #f14f5d;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }

.radio input[type="radio"] {
  opacity: 0; }

.radio input[type="radio"]:focus + label::before, .radio input[type="radio"]:checked + label::before {
  outline: none;
  border: 1px solid #f14f5d;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1); }

.radio input[type="radio"]:checked + label {
  color: #f14f5d; }

select.form-control {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none; }

.form-group-select {
  position: relative; }

.form-group-select::after {
  content: '\f2f9';
  font: normal normal normal 20px/1 'Material-Design-Iconic-Font';
  position: absolute;
  top: 13px;
  right: 15px; }

.transition, a, .defultBtn, .navigation-part ul .searchIcon, .footer .footerLinks ul li a, .footerMenu li a, .maintab .maintab-nav li, .maintab .maintab-nav li:hover, .childtab2 .resp-tabs-list li:hover, .childtab2 .resp-tabs-list li.resp-tab-active {
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s; }

/* Radial Out */
.hvr-radial-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.hvr-radial-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active {
  color: white; }

.hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before {
  -webkit-transform: scale(2);
  transform: scale(2); }

.latoregular {
  font-family: 'latoregular'; }

.latomedium {
  font-family: 'latomedium'; }

.latolight {
  font-family: 'latolight'; }

.latobold {
  font-family: 'latobold'; }

.dynamicBg, .bannerHome {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0; }

.gardeint-bg, .hvr-radial-out:before, .defultBtn, .maintab .maintab-nav li:hover, .maintab .maintab-nav li.resp-tab-active, .form-submit:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7ac35+0,cda127+100 */
  background: #d7ac35;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d7ac35 0%, #cda127 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d7ac35 0%, #cda127 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d7ac35 0%, #cda127 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7ac35', endColorstr='#cda127',GradientType=0 );
  /* IE6-9 */ }

.gardeint-bg-hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d24652+0,3557a8+100 */
  background: #d24652;
  /* Old browsers */
  background: -moz-linear-gradient(left, #d24652 0%, #3557a8 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #d24652 0%, #3557a8 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #d24652 0%, #3557a8 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d24652', endColorstr='#3557a8',GradientType=1 );
  /* IE6-9 */ }

.defultBtn {
  color: #fff;
  font-size: 17px;
  border-radius: 5px;
  padding: 17px 25px 13px;
  display: inline-block;
  border: none;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
  font-weight: 500; }
  .defultBtn:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1b335+0,e3b433+100 */
    background: #e1b335;
    /* Old browsers */
    background: -moz-linear-gradient(top, #e1b335 0%, #e3b433 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #e1b335 0%, #e3b433 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #e1b335 0%, #e3b433 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1b335', endColorstr='#e3b433',GradientType=0 );
    /* IE6-9 */
    box-shadow: inset -1px 9px 15px -7px rgba(0, 0, 0, 0.38);
    color: #fff; }

.mobile-search #custom-search-input {
  margin: 0;
  margin-top: 18px;
  padding: 0; }
.mobile-search #custom-search-input .search-query {
  padding-right: 3px;
  padding-right: 4px \9;
  padding-left: 3px;
  padding-left: 15px;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
.mobile-search #custom-search-input button {
  border: 0;
  background: none;
  /** belows styles are working good */
  padding: 2px 5px;
  margin-top: 2px;
  position: relative;
  left: -28px;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #D9230F; }
.mobile-search .input-group-btn {
  position: absolute;
  right: 0;
  top: 4px;
  z-index: 9; }

.tagLine {
  font-size: 24px;
  font-weight: 600;
  color: #0d3041;
  margin-bottom: 0;
  margin-top: 30px; }

.logo {
  padding-top: 8px;
  display: inline-block;
  padding-bottom: 13px; }

.navBg {
  margin-top: 0px;
  background: #d7ac35;
  -webkit-box-shadow: inset -1px 9px 15px -7px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: inset -1px 9px 15px -7px rgba(0, 0, 0, 0.38);
  box-shadow: inset -1px 9px 15px -7px rgba(0, 0, 0, 0.38); }

.navigation-part ul {
  padding: 0;
  list-style: none;
  margin-bottom: 0; }
  .navigation-part ul li {
    display: inline;
    font-size: 0; }
    .navigation-part ul li:first-child a {
      width: 11%; }
   /* .navigation-part ul li:last-child a {
      width: 10%; }
    .navigation-part ul li:nth-child(2) a {
      width: 17%; }
    .navigation-part ul li:nth-child(4) a {
      width: 15%; } */

    .navigation-part ul li a {
      display: inline-block;
      color: #fff;
      font-size: 20px;
      margin-right: 0px;
      padding: 20px 5px 10px;
      position: relative;
      width: 15%;
      text-align: center;
      vertical-align: middle;
      font-weight: 600; }
    .navigation-part ul li:last-child a {
      margin-right: 0; }
    .navigation-part ul li.showSearch .searchIcon {
      position: absolute;
      width: 100%;
      top: 0;
      right: 0;
      background-color: rgba(255, 255, 255, 0.9);
      height: 100%; }
      .navigation-part ul li.showSearch .searchIcon input {
        display: block;
        background: none;
        font-size: 16px; }
      .navigation-part ul li.showSearch .searchIcon:focus, .navigation-part ul li.showSearch .searchIcon:active {
        outline: none;
        border: none; }
  .navigation-part ul .searchIcon {
    font-size: 24px;
    float: right;
    line-height: 20px;
    width: 20px; }
    .navigation-part ul .searchIcon input {
      display: none;
      width: 100%;
      border: none;
      border-bottom: 1px solid #ccc;
      height: 100%; }
    .navigation-part ul .searchIcon button {
      border: none;
      background: none;
      position: absolute;
      right: 10px;
      top: 20px; }
      .navigation-part ul .searchIcon button:hover, .navigation-part ul .searchIcon button:focus {
        outline: none;
        border: none; }

.bannerHome {
  overflow: hidden;
  min-height: 900px;
  padding-bottom: 40px; }

.header {
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 11; }

.bannerDesc {
  padding-top: 100px; }
  .bannerDesc h2 {
    color: #fff;
    font-size: 43px;
    font-weight: bold;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }
  .bannerDesc p {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    line-height: 36px;
    padding-top: 20px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5); }
  .bannerDesc .defultBtn {
    border-radius: 5px;
    min-width: 250px;
    text-align: center;
    font-weight: 500; }
    .bannerDesc .defultBtn:hover .zmdi-search {
      margin-left: 20px; }

.mangementChart {
  min-height: 300px;
  padding: 120px 0;
  font-size: 0; }
  .mangementChart h2 {
    font-size: 42px;
    text-align: center;
    color: #0d3041;
    font-weight: bold;
    margin-bottom: 60px; }
  .mangementChart .mangmentBlock {
    width: 25%;
    padding-right: 30px;
    display: inline-block;
    vertical-align: middle; }
    .mangementChart .mangmentBlock img {
      border: 5px solid #d4ac3e; }
    .mangementChart .mangmentBlock .defultBtn {
      margin-top: 25px;
      padding: 5px 20px 3px;
      font-weight: 500;
      text-align: center;
      min-width: 100%; }
  .mangementChart .cricleRound {
    background: #0d3041;
    height: 275px;
    border-radius: 100%;
    border: 5px solid #d4ac3e;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 20px;
    width: 275px; }

.mangementChart.flow {
  min-height: inherit; }

.pr0 {
  padding-right: 0 !important; }

.physiotherapySec {
  background-attachment: fixed;
  padding: 135px 0;
  color: #fff; }
  .physiotherapySec h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 30px; }
  .physiotherapySec p {
    font-size: 24px;
    font-weight: 500;
    padding: 0 10%; }
  .physiotherapySec .defultBtn {
    min-width: 250px;
    margin-top: 30px; }

.footerTag {
  font-size: 18px;
  color: #0d3041;
  font-weight: 500;
  text-align: center; }

.footer {
  padding: 55px 0;
  background: #fff;
  text-align: center; }
  .footer .footerLinks ul {
    list-style: none;
    padding: 0; }
    .footer .footerLinks ul li a {
      color: #c8c8c8;
      font-size: 20px;
      display: block;
      margin-bottom: 10px;
      font-weight: 500; }
      .footer .footerLinks ul li a:hover {
        color: #000;
        padding-left: 5px; }
  .footer .footerLinks p {
    color: #767676;
    font-size: 15px;
    display: block;
    margin-bottom: 10px;
    line-height: 26px;
    font-family: 'proxima_novasemibold'; }

.footerMenu {
  list-style: none;
  padding: 0px;
  margin-left: -10px; }
  .footerMenu li {
    display: inline;
    position: relative; }
    .footerMenu li a {
      display: inline-block;
      color: #c8c8c8;
      font-size: 20px;
      padding-right: 10px;
      padding-left: 10px;
      margin-right: 5px;
      text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }
      .footerMenu li a:hover {
        color: #000; }

.footerBtns {
  padding: 40px 0 30px; }
  .footerBtns li {
    display: inline; }
    .footerBtns li a {
      display: inline-block;
      color: #0d3041;
      font-size: 20px;
      padding-left: 30px;
      font-weight: 500;
      text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }
      .footerBtns li a:hover {
        color: #d2a72e; }

.innerBanner {
  padding: 60px 0;
  color: #fff;
  min-height: 450px;
  padding-top: 15%; }
  .innerBanner h1 {
    font-size: 50px;
    font-weight: bold;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }

.searchSec {
  padding: 30px 0;
  background: #f7f7f7; }
  .searchSec .form-control {
    height: 54px;
    border: 1px solid #ededed;
    color: #6e6e6e;
    font-size: 16px;
    padding-left: 25px;
    padding-right: 260px; }
    .searchSec .form-control:focus {
      box-shadow: none; }
  .searchSec .defultBtn {
    position: absolute;
    right: 0px;
    top: 0px;
    min-width: 250px;
    text-transform: inherit; }
  .searchSec .form-group {
    position: relative; }

.label-inline {
  display: inline-block; }

.pagination {
  margin: 0; }

.sortingSec {
  padding-bottom: 30px; }
  .sortingSec .form-control {
    height: 43px;
    color: #5a5a5a;
    font-size: 14px;
    border-color: #ececec;
    box-shadow: none; }
  .sortingSec label {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: normal;
    padding-top: 12px;
    text-align: right; }
  .sortingSec .pagination > li > a, .sortingSec .pagination > li > span {
    padding: 10px 20px;
    color: #5a5a5a;
    font-size: 14px;
    min-width: 70px;
    text-align: center;
    border-color: #ececec; }
  .sortingSec .pagination > li > a.count {
    font-size: 18px;
    color: #d64550;
    padding: 8px 20px 7px; }

.directoryUser {
  height: 164px;
  border-radius: 5px; }

.directoryListing {
  background: #fff;
  padding: 15px;
  box-shadow: 0px 3px 30px 2px rgba(186, 186, 186, 0.3);
  margin-top: 50px;
  border-radius: 8px;
  font-size: 0; }
  .directoryListing .doctorName {
    font-size: 24px;
    color: #000;
    padding-top: 5px;
    font-weight: bold; }
  .directoryListing .doctorSpecial {
    font-size: 16px;
    color: #7d888a; }
  .directoryListing .doctorDetails {
    padding: 0 0 0 0px;
    list-style: none;
    padding-top: 10px; }
    .directoryListing .doctorDetails li {
      font-size: 18px;
      color: #7d888a;
      margin-bottom: 10px;
      position: relative;
      min-height: 34px;
      padding-left: 40px;
      word-wrap: break-word;
      padding-right: 10px; }
      .directoryListing .doctorDetails li a {
        color: #7d888a; }
    .directoryListing .doctorDetails .zmdi {
      color: #d54650;
      min-width: 30px;
      font-size: 16px;
      background: url(../img/contact-icons.png) no-repeat 0 0;
      min-height: 30px;
      margin-right: 10px;
      vertical-align: middle;
      position: absolute;
      left: 0;
      top: 0; }
      .directoryListing .doctorDetails .zmdi:after {
        content: ''; }
      .directoryListing .doctorDetails .zmdi:before {
        content: ''; }
      .directoryListing .doctorDetails .zmdi.zmdi-email {
        background-position: 0 -42px; }
      .directoryListing .doctorDetails .zmdi.zmdi-pin {
        background-position: 0 -94px; }
    .directoryListing .doctorDetails .zmdi.zmdi-email {
      font-size: 14px; }
  .directoryListing p {
    color: #7d888a;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 500; }
  .directoryListing .viewProfile {
    padding: 5px 25px 5px;
    margin-top: 10px;
    text-transform: inherit; }
  .directoryListing .col20 {
    display: inline-block;
    width: 19%;
    padding-left: 22px;
    vertical-align: top; }
  .directoryListing .col40 {
    display: inline-block;
    width: 47%;
    padding-left: 30px;
    vertical-align: top; }
    .directoryListing .col40.bdrR {
      position: relative; }
      .directoryListing .col40.bdrR:after {
        content: '';
        background: #f2f2f2;
        width: 1px;
        position: absolute;
        right: 0;
        top: -20px;
        bottom: -20px; }
    .directoryListing .col40:last-child {
      width: 34%; }

.divder {
  background: #ececec;
  height: 1px;
  width: 100%;
  clear: both; }

.directoryPage {
  padding-bottom: 100px; }

.footer.inner {
  border-top: 1px solid #0d3041; }

.maintab {
  border-radius: 6px;
  background: #fff;
  overflow: hidden;
  margin-bottom: 100px;
  margin-top: 0px; }
  .maintab .bgtabs {
    background: #f7f7f7;
    padding: 40px 0; }
    .maintab .bgtabs .tab-nav-two {
      width: 100%;
      text-align: center; }
      .maintab .bgtabs .tab-nav-two li {
        float: none;
        display: inline-block; }
  .maintab .maintab-nav {
    display: inline-block;
    width: 100%;
    border-bottom: solid 1px #d04653; }
    .maintab .maintab-nav li {
      background: #fff;
      color: #3a3a3a;
      font-family: 'proxima_nova_rgregular';
      font-size: 16px;
      text-transform: uppercase;
      margin-right: 0px;
      padding: 11px 40px; }
      .maintab .maintab-nav li:hover {
        color: #fff; }
    .maintab .maintab-nav li.resp-tab-active {
      color: #fff;
      border: none !important; }
  .maintab .tab-nav-two {
    overflow: hidden;
    background: #f8f8f8;
    border-radius: 8px 8px 0 0;
    width: auto;
    display: inline-block;
    margin: 0; }
    .maintab .tab-nav-two li {
      margin-right: 0px;
      padding: 15px 45px;
      font-size: 14px;
      margin-right: 18px; }
    .maintab .tab-nav-two .defultBtn {
      text-transform: inherit; }
    .maintab .tab-nav-two li.resp-tab-active {
      box-shadow: inset -1px 9px 15px -7px rgba(0, 0, 0, 0.38);
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1b335+0,e3b433+100 */
      background: #e1b335;
      /* Old browsers */
      background: -moz-linear-gradient(top, #e1b335 0%, #e3b433 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, #e1b335 0%, #e3b433 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, #e1b335 0%, #e3b433 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1b335', endColorstr='#e3b433',GradientType=0 );
      /* IE6-9 */ }

.tab-sui-box {
  border-bottom: solid 1px #efefef;
  margin-bottom: 28px; }
  .tab-sui-box:last-child {
    border-bottom: none;
    margin-bottom: 0px; }
  .tab-sui-box .sui-img img {
    width: 100%; }
  .tab-sui-box h1 {
    margin: 0px;
    color: #000;
    font-size: 24px;
    padding: 0px 0 15px 0;
    font-weight: bold; }
  .tab-sui-box h2 {
    margin: 0px;
    color: #000;
    font-size: 24px;
    padding: 0 0 21px 0;
    font-weight: bold; }
  .tab-sui-box p {
    margin: 0px;
    color: #7d7d7d;
    font-size: 18px;
    padding-bottom: 25px;
    font-weight: 500; }
  .tab-sui-box ul {
    margin: 0 0 20px 25px;
    padding: 0px 0 0 0px; }
    .tab-sui-box ul li {
      font-size: 16px;
      color: #000;
      font-weight: 500;
      list-style: none;
      position: relative;
      padding-left: 15px;
      padding-bottom: 11px; }
      .tab-sui-box ul li:after {
        content: '\f26d';
        font-family: Material-Design-Iconic-Font;
        position: absolute;
        top: 7px;
        left: 0;
        font-size: 5px;
        color: #d7ac35; }

.childtab2 .resp-tabs-list li {
  border-bottom: solid 1px #b0b0b0;
  border-radius: 0px;
  font-size: 18px;
  color: #8d8d8d;
  padding: 10px !important;
  margin-bottom: 10px;
  text-transform: uppercase; }
  .childtab2 .resp-tabs-list li:hover {
    color: #000;
    border-color: #b0b0b0;
    padding: 10px !important; }
.childtab2 .resp-tabs-list li.resp-tab-active {
  color: #000;
  border: none !important;
  border-bottom: solid 1px #b0b0b0 !important;
  padding: 10px !important;
  margin-bottom: 10px !important; }
.childtab2 .resp-tabs-container {
  padding-left: 80px;
  border: none !important;
  background-color: transparent; }
  .childtab2 .resp-tabs-container .resp-tab-content {
    width: 100%;
    padding: 0px; }

.text-only {
  padding: 15px; }

.childtab .resp-tabs-container {
  margin-top: 0px;
  padding: 10px 15px 15px 80px; }

/*****Directory detail page css start*****/
.directory-detail-left {
  background: #fff;
  border-radius: 4px;
  padding-bottom: 15px;
  margin-bottom: 40px;
  overflow: hidden; }
  .directory-detail-left .directory-doctor-img {
    width: 100%;
    height: 314px;
    background-repeat: no-repeat !important;
    background-size: cover !important; }
  .directory-detail-left .directory-detail-left-box {
    padding: 0 15px; }
    .directory-detail-left .directory-detail-left-box .doctor-name {
      font-size: 22px;
      color: #3557a9;
      font-family: 'proxima_novasemibold';
      padding-top: 13px; }
    .directory-detail-left .directory-detail-left-box .doctor-occupation {
      font-size: 18px;
      color: #242424;
      font-family: 'proxima_novalight';
      padding-top: 2px;
      padding-bottom: 12px;
      border-bottom: solid 1px #ececec; }
    .directory-detail-left .directory-detail-left-box .doctor-contact-heading {
      font-size: 20px;
      color: #3557a9;
      font-family: 'proxima_nova_rgregular';
      padding-top: 14px;
      padding-bottom: 20px; }
    .directory-detail-left .directory-detail-left-box .doctor-contact-info {
      margin-bottom: 0; }
      .directory-detail-left .directory-detail-left-box .doctor-contact-info li {
        list-style: none;
        color: #5e5e5e;
        font-family: 'proxima_novalight';
        font-size: 16px;
        margin-bottom: 20px; }
        .directory-detail-left .directory-detail-left-box .doctor-contact-info li i {
          font-size: 20px;
          color: #3557a9;
          background: #eff2f8;
          height: 42px;
          width: 42px;
          vertical-align: middle;
          border-radius: 50%;
          text-align: center;
          line-height: 42px;
          margin-right: 20px; }
        .directory-detail-left .directory-detail-left-box .doctor-contact-info li a {
          color: #5e5e5e; }
          .directory-detail-left .directory-detail-left-box .doctor-contact-info li a:hover {
            color: #3557a9; }
    .directory-detail-left .directory-detail-left-box .detail-page-map {
      border-radius: 4px;
      margin-top: 10px; }
      .directory-detail-left .directory-detail-left-box .detail-page-map img {
        width: 100%; }

.directory-detail-right .directory-detail-right-box {
  background: #fff;
  display: inline-block;
  width: 100%;
  padding: 20px 0 21px 0;
  margin-bottom: 20px; }
  .directory-detail-right .directory-detail-right-box h3 {
    color: #3557a9;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    margin: 0px;
    padding: 0 15px; }
  .directory-detail-right .directory-detail-right-box .available-deatil {
    color: #242424;
    font-family: 'proxima_novalight';
    font-size: 16px;
    margin-top: 21px; }
    .directory-detail-right .directory-detail-right-box .available-deatil i {
      vertical-align: middle;
      font-size: 6px;
      color: #989898;
      padding-right: 5px; }

/*****conatct page css start*****/
.contact-us-main {
  padding-top: 54px;
  padding-bottom: 70px;
  display: inline-block; }

.contact-us-heading {
  margin: 0px;
  color: #3557a9;
  font-family: 'proxima_nova_rgregular';
  font-size: 20px;
  padding-bottom: 0; }

.contact-us-detail {
  color: #5e5e5e;
  font-size: 16px;
  font-family: 'proxima_novalight';
  padding-bottom: 2px;
  padding-top: 14px; }

.contact-us-map {
  width: 100%;
  min-height: 377px;
  border-radius: 4px;
  margin-bottom: 18px; }
  .contact-us-map img {
    width: 100%;
    height: 100px;
    min-height: 377px; }

.contact-info {
  margin-top: 22px; }
  .contact-info li {
    list-style: none;
    color: #5e5e5e;
    font-family: 'proxima_novalight';
    font-size: 18px;
    margin-bottom: 20px;
    width: 50%;
    float: left; }
    .contact-info li i {
      font-size: 20px;
      color: #3557a9;
      background: #eff2f8;
      height: 42px;
      width: 42px;
      vertical-align: middle;
      border-radius: 50%;
      text-align: center;
      line-height: 42px;
      margin-right: 8px; }
    .contact-info li a {
      color: #5e5e5e; }
      .contact-info li a:hover {
        color: #3557a9; }

.full-width {
  width: 100% !important;
  margin-bottom: 0px !important; }

.contact-form {
  margin-top: 14px; }
  .contact-form .form-group {
    margin-bottom: 12px; }
  .contact-form label {
    color: #5e5e5e;
    font-size: 16px;
    font-family: 'proxima_nova_rgregular'; }
  .contact-form .form-control {
    background: #fff;
    border: solid 1px #ececec;
    border-radius: 4px;
    padding: 0px 10px;
    height: 50px;
    color: #5e5e5e;
    font-size: 16px;
    font-family: 'proxima_nova_rgregular';
    box-shadow: 0px 0 11px -5px #bababa; }
  .contact-form textarea {
    resize: none;
    height: 180px !important; }
  .contact-form select {
    background: #fff url(../img/down-arrow.png) !important;
    background-position: 97% center !important;
    background-repeat: no-repeat !important; }

.form-submit {
  margin-top: 11px;
  color: #fff;
  border: none;
  overflow: hidden;
  border-radius: 3px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'proxima_nova_rgregular';
  padding: 14px 42px; }

.required-text {
  font-size: 16px;
  color: #5e5e5e;
  font-family: 'proxima_novalight';
  margin-left: 30px; }

/*****conatct page css end*****/

@media (min-width: 992px) {
	
}


.message-success{
width: 100%;
background-color: green;
color: #fff;
padding: 5px 5px 5px 10px;
font-weight: bold;
}

.error-message{ color:red; padding-left:5px;}

#defaultNavbar1{ text-align: center; }